uuid: a4c4740d-f4c4-4ebd-b9e1-394d06df5cbb
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo
id: basic
label: 'Basic block'
revision: false
description: 'A basic block contains a title and a body.'
